Bug 120565 - OpenOffice fails to start
Summary: OpenOffice fails to start
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-10 21:30 UTC by Paul F. Johnson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-25 21:53:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Contents of the openoffice-install-log (1.40 KB, text/plain)
2004-04-13 08:34 UTC, Paul F. Johnson
no flags Details

Description Paul F. Johnson 2004-04-10 21:30:38 UTC
Description of problem:
OpenOffice cannot be started from the gnome menu or from the command
line (terminal window)

Version-Release number of selected component (if applicable):
1.1.1-2

How reproducible:
Always

Steps to Reproduce:
1. Open a terminal window
2. Type oowriter
3. Click on the gnome menu, go to office, click on any OO.org component
  
Actual results:
Installation of OpenOffice.org 1.1.1 failed:
 'LD_LIBRARY_PATH=/usr/lib/ooo-1.1:/usr/lib/ooo-1.1/program
/usr/lib/ooo-1.1/program/setup -R:/etc/openoffice/autoresponse.conf -v
-nogui >& ~/.openoffice-install-log'

Expected results:
oowriter starts

Additional info:
The version from OpenOffice.org works fine.

Comment 1 Dan Williams 2004-04-13 04:39:29 UTC
can you paste in the output of ~/.openoffice-install-log?

thanks!

Comment 2 Paul F. Johnson 2004-04-13 08:34:36 UTC
Created attachment 99354 [details]
Contents of the openoffice-install-log

Hope this helps

Comment 3 Dan Williams 2004-04-13 13:54:52 UTC
Could you perhaps remove the ~/.sversionrc file in your home directory
and try to run OOo again?

Comment 4 Paul F. Johnson 2004-04-18 09:45:11 UTC
That's done the trick - OOo is back and happy. Is it worth on the
install script removing the .sversionrc files from the users on the
system?


Note You need to log in before you can comment on or make changes to this bug.